Bug 218133 - net-mgmt/super_mediator: Update request to 1.5.2
Summary: net-mgmt/super_mediator: Update request to 1.5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-26 01:57 UTC by umeno
Modified: 2017-05-05 03:20 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (nacho319+freebsdZilla)


Attachments
Patch: net-mgmt/super_mediator: Update request to 1.5.2 (978 bytes, patch)
2017-03-26 01:57 UTC, umeno
no flags Details | Diff
patch file for super_mediator to 1.5.2 (2.35 KB, patch)
2017-05-03 16:21 UTC, Chris Inacio
no flags Details | Diff
poudriere log file for test (45.68 KB, text/plain)
2017-05-03 16:21 UTC, Chris Inacio
no flags Details
portlint log file for run for 1.5.2 update (175 bytes, text/plain)
2017-05-03 16:22 UTC, Chris Inacio
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description umeno 2017-03-26 01:57:57 UTC
Created attachment 181201 [details]
Patch: net-mgmt/super_mediator: Update request to 1.5.2

net-mgmt/super_mediator: Update request to 1.5.2
Comment 1 Chris Inacio 2017-04-03 18:21:29 UTC
thanks for the patch, I'll start testing it out.
Comment 2 Chris Inacio 2017-05-03 16:21:09 UTC
Created attachment 182282 [details]
patch file for super_mediator to 1.5.2
Comment 3 Chris Inacio 2017-05-03 16:21:42 UTC
Created attachment 182283 [details]
poudriere log file for test
Comment 4 Chris Inacio 2017-05-03 16:22:30 UTC
Created attachment 182284 [details]
portlint log file for run for 1.5.2 update
Comment 5 Chris Inacio 2017-05-03 16:23:47 UTC
starting from the provided patch (thank you) I ran the patch through poudriere and fixed all complaints including all portlint complaints as well.  The Makefile was updated with respect to port system updates re: MYSQL and SSL.
Comment 6 commit-hook freebsd_committer 2017-05-05 03:20:37 UTC
A commit references this bug:

Author: miwi
Date: Fri May  5 03:20:16 UTC 2017
New revision: 440141
URL: https://svnweb.freebsd.org/changeset/ports/440141

Log:
  - Update to 1.5.2

  PR:		218133
  Submitted by:	umeno@rr.iij4u.or.jp
  Approved by:	maintainer

Changes:
  head/net-mgmt/super_mediator/Makefile
  head/net-mgmt/super_mediator/distinfo